// pages/searchShow/searchShow.js
Page({

  /**
   * 组件的初始数据
   */
  data: {

  },

  onLoad: function(options) {
    console.log("1")
    console.log(JSON.parse(options.re),"1")
    let re = JSON.parse(options.re);
     let that = this
    that.setData({
      re: re
     })
     console.log(re)
    },
    bindItemTap: function(event) {
      /*wx.navigateTo({
        url: '../answer/answer'
      })*/
      var aid=event.currentTarget.dataset.aid;
      console.log(aid)
      //console.log("1")
    wx.navigateTo({
      url: '../answer/answer?aid='+aid,//要跳转到的页面路径
  })  
}
    
})
